[general]
version = 4
name = Ultra-High Detail
definition = taz_pro_lb_sl

[metadata]
quality_type = ultra high detail
type = quality
material = nGen_(colorFabb)
weight = 0
setting_version = 19

[values]
bottom_thickness = 0.45
brim_line_count = 20
brim_width = 10
cool_fan_full_layer = 10
cool_fan_speed_max = 100
cool_fan_speed_min = 85
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 60
cool_min_speed = 2
default_material_print_temperature = 205
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 30
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 75
material_bed_temperature_layer_0 = 80
material_final_print_temperature = 200
material_flow_layer_0 = 105
material_initial_print_temperature = 205
material_keep_part_removal_temperature = False
material_print_temperature = 207
material_print_temperature_layer_0 = 205
outer_inset_first = False
raft_airgap = 0.5
retraction_amount = 1.5
retraction_min_travel = 1
retraction_speed = 15
skin_outline_count = 1
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 7
speed_infill = 11
speed_layer_0 = 10
speed_print = 15
speed_support = 14
speed_topbottom = 10
speed_travel_layer_0 = 20
speed_wall = 10
speed_wall_0 = 10
speed_wall_x = 9

support_bottom_stair_step_height = 0
support_bottom_stair_step_width = 0
support_enable = False
support_infill_rate = 20
support_join_distance = 1.0
support_offset = 0.25
support_xy_distance = 0.2
support_xy_distance_overhang = 0.25
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 0.45
top_thickness = 0.45
wall_thickness = 0.75
